.img112{
	width: 100px;
	height: 100px;
}
.img113{
	height :170px;
}
.thumb-view{
	height:170px;
	margin-bottom: 30px;
}

.img114{
	width:100%;
	height: 300px;
}

p.txt-align{
	text-align: justify;
}

div.top-social{

}
.left-social{
	display:inline;
}
.blog1 article{
	border-bottom:0px;
	padding-bottom:0px;
}
.blog-head-img{
	height:300px;
	width:100%;
	overflow:hidden;

}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	font-weight:500;
}
.navbar {
    z-index: 900;
}

.facebook-like-btn {
	margin-top: 0px;
	display: block;
	float: left;
	padding-left: 62px;
}

/* .btn{
  border-radius: 2px;
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
} */
/* .btn-lg, .btn-group-lg > .btn {
  border-radius: none;
} */

.footer-bottom-menu {
  text-align: center;
}
.footer-bottom-menu a {
  font-size: 13px;
}




.cookie-consent {
  display: none;
  bottom: 0px;
  position: fixed;
  padding: 15px 20px 15px 20px;
  text-align: center;
  width: 100%;
  z-index: 999;
  background: rgba(0, 0, 0, 0) linear-gradient(135deg, rgb(217, 65, 229) 0%, rgb(107, 16, 230) 100%) repeat scroll 0% 0%;
  color: rgb(255, 255, 255);
}
.cookie-consent .cookie-header {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  padding: 10px 0px;
}
.cookie-consent .cookie-body {
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  padding: 5px 80px;
  line-height: 1.5;
}
.cookie-consent .cookie-body a {
  color: #fff;
  font-weight: 600;
}
.cookie-consent .cookie-body a:hover {
  color: rgb(235, 233, 233);
  text-decoration: underline
}
.cookie-consent .cookie-btn {
  margin-top:5px;
}
.form-control {
    border-radius: 25px;
    padding-left: 20px;
    padding-right: 20px;

}
.parallax-home {
  background-image: url('../images/parallax/image.png');
}
.main-header-logo {
  height:44px;
}
.slider-first-img {
  opacity:0;
}



@media (max-width: 767px) {
  .footer-bottom {
    text-align: center;
  }
  .footer-bottom-menu {
    margin: 15px 0px;
  }
  .cookie-consent .cookie-body {
    padding: 5px 25px;
  }
}
